uuid: f9c092ec-32a2-4fd6-8db4-cf73105ce8f1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.mt_video_gallery_slide.field_mt_media_video
    - field.field.paragraph.mt_video_gallery_slide.field_mt_vgs_slide_title
    - field.field.paragraph.mt_video_gallery_slide.field_mt_vgs_thumbnail
    - field.field.paragraph.mt_video_gallery_slide.field_mt_vgs_vimeo_id
    - field.field.paragraph.mt_video_gallery_slide.field_mt_vgs_volume
    - field.field.paragraph.mt_video_gallery_slide.field_mt_vgs_youtube_id
    - field.field.paragraph.mt_video_gallery_slide.field_related_videos
    - image.style.thumbnail
    - paragraphs.paragraphs_type.mt_video_gallery_slide
  module:
    - image
    - rangemaster
    - video_embed_field
id: paragraph.mt_video_gallery_slide.default
targetEntityType: paragraph
bundle: mt_video_gallery_slide
mode: default
content:
  field_mt_media_video:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  field_mt_vgs_slide_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_mt_vgs_thumbnail:
    weight: 4
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_mt_vgs_vimeo_id:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_mt_vgs_volume:
    weight: 5
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_mt_vgs_youtube_id:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_related_videos:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: related_video
    region: content
hidden:
  created: true
  status: true
  uid: true
